Which operating systems are supported by the Backup Express (BEX) Graphical User Interface (GUI)?

Version 2

    Which operating systems are supported by the Backup Express (BEX) Graphical User Interface (GUI

     

    This information is not Operating System specific

     

    ---Solution---

     

    Note: Support for Backup Express (BEX) has been discontinued on Guardian OS.

     

    To configure and use Backup Express for Guardian OS, you must install the Backup Express GUI on a supported UNIX or Windows workstation that has a TCP/IP connection to the Snap Server. The installation requires 50 megabytes of free space.

     

    The following lists the supported platforms.

    - AIX4, AIX5

    - SGI IRIX 6.2, 6.5

    - Windows 95, 98/Me, NT, 2000, XP

    - HP-UX 9.04, 10.x, 11

    - Sun OS 4.1.3, 4.1.4

    - Solaris 2.4 and higher

    - Tru64 OSF UNIX 3.2, 4.0, 5.x

     

     

     

     

     

    entryID:8397